Subject: Re: text
From: "Steve Bamford ARC" <[email-masked]>
To: "Derek Heyes" <[email-masked]>
Date: Mon, 30 Jun 2003 16:54:31 -0700

----- Original Message ----- 
  From: Derek Heyes 
  To: Steve Bamford 
  Sent: Friday, June 27, 2003 8:12 PM
  Subject: text

  Here is a sample of some of the kits that
  I have built since the last Canada Day or older kits that I have taken new photos of. 

  The first kit is a Hasegawa 1/72 CF-104 OOB using Belcher Bits decals. 

  Next is the CF-5 from 419 Moose Sqn. that was, this jet was the demo jet seen at airhsows in the early 1990's, I used the Testors 1/48 F-5A kit for the build, the kit was built in the early '90's and is a real ugly kit, decals are from Arrow Graphics.

   The third kit is the new re-released Italeri F-5A in 1/72nd, this is a great kit and gives you lots of options. The decals
  in the kit are not very good and found old decals from Canuck Graphics? to finish this kit off, the decals were old
  and I shuld have applied more Future as there is quite a bit of silvering. This tactical paint scheme
  is actually inaccurate, this paint scheme had low vis markings NOT the high vis ones I used but I liked 
  this look better, my model and I'll do what I want! Ha Ha!

  The Airfix 1/72 F-101 was used for this CF-101 Voodoo, painted in the markings of 409 "Nighthawk" Sqn. out of CFB Comox using old decals from the spare decals box. 

  Another photo of the 1/72 Italeri CF-5 in 419 Sqn. markings from CFB Cold Lake. 

  In 1967, the RCAF formed an aerobatic team of Tutors that flew at airshows throughout North America, named the 
  Golden Centennaires and performing with a "circus" of other RCAF types (Voodoo,Starfighter duo demo!, 
  the Red Knight flying the T-33 and 2 Avro 504 bi-planes.) This is the Hobbycraft CT-114 Tutor kit
  and it is a model that would need a lot of time to fix up all the problems with fit and accuracies. I used
   the decal sheet from Arrow Graphics.

  Here is another Hobbycraft Tutor, this one painted in the regular training scheme used by the Canadian Forces. 

  The next 2 photos are of CF-18's using the Hasewgawa 1/72 F-18 kits. One is a sinlge and the other a twin seat both OOB using Leading Edge decal sheet. The last photo is the history of Canadian fighters since the 1960's. Here is a
  line up of the CF-5, CF-104, CF-101 Voodoo and a CF-18 Hornet.

  The CH-149 Cormorant is the Italeri kit. This is NOT a weekend build! More to come......

  This red, yellow and white CF-18 was painted to commerate the 50th anniversary of 410 Cougar Sqn. This paint stayed on the jet
  for only a few weeks before it was removed. 1/72 Hasegawa kit OOB.

  CF-104 Starfighter with VICON recce pod that was used by 441 Silver Fox Sqn in Germany during the Cold War. I used the F-104J
  Hasegawa kit in 1/48.

  The Italeri Hawk kit was used for the CT-155 Hawk. This jet operates with the NATO Flight Training in Canada and flys out of Cold Lake and Moose Jaw. This kit in 1/72 is OOB except for a small deletion of the rear fuselage and using decal from Mike Grant.

  The photo with the CF-5 and Hawk are a "What If?" This shows the CF-5 and Hawk, both types flew with 419  Moose Sqn.

  I think that is it Steve, I know there is  a lot of  stuff here and it might be too big or unorganized to do anything with but if I had more time I might have been better prepared. Sorry again, but I hope there is something that interest you. Take care and keep up the terrific work! Derek

  www.hazersflightline.com